/*
Theme Name: Occupy Omni Commons
Theme URI: https://omnicommons.org/occupy/
Not-Template: twentyfourteen
Author: Omni Commons
Author URI: https://omnicommons.org/
Description: Occupy the Omni Commons!
Version: 0.01
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
	 /*background-color: darkslategray;*/
	 /*color: white;*/
}

div.wrapper {
	 margin-top:10px;
	 margin-bottom:10px;
	 margin-left: auto;
	 margin-right: auto;
	 width: 600px;
}

div.inside {
	 background-color: white;
	 margin-top:10px;
	 margin-bottom:10px;
	 border:2px solid #aaa;
	 padding:20px;
	 width:100%;
	 color: black;
}

div.header {
	 text-align: center;
	 margin-left: auto;
	 margin-right: auto;
}
a.title {
	 font-size: 40px;
	 font-weight: bold;
	 color: #333;
}
a.title:hover, a.nolink:hover {
	 text-decoration: none;
	 color: #333;
}

div.time-picker li {
	 height: inherit!important;
}
.ui-datepicker .ui-datepicker-title select {
	 color: #222;
}
